# mediaplayer.jumpTo Sets the position in seconds of the current song.
Usage
    mediaplayer.jumpTo [-q] <pos>
Description
Sets the position in seconds of the current song .
Syntax Specification
    mediaplayer.jumpTo [-q] <pos>
See also
media player module documentation, $mediaplayer.position, $mediaplayer.lenght,

Index, Commands

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010